# Generated by Django 2.2.7 on 2020-02-09 17:52

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ('WSD_Game_Store', '0004_auto_20200209_1713_squashed_0006_auto_20200209_1717'),
    ]

    operations = [
        migrations.AlterField(
            model_name='boughtgame',
            name='game',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='WSD_Game_Store.Game'),
        ),
        migrations.AlterUniqueTogether(
            name='boughtgame',
            unique_together={('buyer', 'game')},
        ),
    ]
